body {
  background-color: #70a0b8;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-bottom: 20px;
  font-family: Bitter, serif;
  color: #404657;
  font-size: 38px;
  line-height: 44px;
  font-weight: 400;
}
h2 {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #404657;
  font-size: 22px;
  line-height: 26px;
  font-style: italic;
  font-weight: 300;
  letter-spacing: 0.4px;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 30px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  color: #404657;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 0.4px;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.header {
  background-color: white;
}
.logo {
  width: 450px;
  padding-left: 0px;
}
.featured-image {
  height: 1150px;
  background-image: url('../images/blended.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.navbar {
  position: fixed;
  width: 100%;
  background-color: transparent;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.8), white);
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0.8), white);
  background-image: linear-gradient(rgba(255, 255, 255, 0.8), white);
}
.nav-link {
  padding-top: 35px;
  padding-right: 15px;
  padding-left: 15px;
  font-family: Lato, sans-serif;
  color: #404657;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.nav-link:hover {
  color: #d35f52;
  text-decoration: none;
}
.intro-text {
  position: absolute;
  left: 39px;
  top: 322px;
  display: block;
  width: 45%;
  max-width: 735px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.49), white);
  background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.49), white);
  background-image: linear-gradient(to top, rgba(255, 255, 255, 0.49), white);
  font-family: Lato, sans-serif;
  color: #5e5854;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 0.4px;
}
.about {
  position: relative;
  padding-top: 50px;
  padding-right: 40px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(white, #acd4e8);
  background-image: -o-linear-gradient(white, #acd4e8);
  background-image: linear-gradient(white, #acd4e8);
}
.about-me-info {
  padding-top: 30px;
  padding-right: 0px;
  padding-bottom: 30px;
  font-family: Lato, sans-serif;
  color: #404657;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: 0.4px;
}
.about-me-info.list-experience {
  display: block;
  padding-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}
.profile-pic {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
}
.about-col-2 {
  padding-left: 30px;
}
.psychotherapy {
  padding-top: 150px;
  padding-bottom: 90px;
  background-image: url('../images/paint-splotches.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.body-text {
  display: block;
  font-family: Lato, sans-serif;
  color: #404657;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 0.4px;
}
.body-text.small-list-text {
  display: block;
}
.body-text.credentials {
  display: inline;
  font-family: Lato, sans-serif;
  color: #404657;
  font-size: 14px;
  letter-spacing: 0.4px;
}
.body-text.credentials.location-text {
  color: #404657;
}
.body-text.experience {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  list-style-type: disc;
}
.body-text.footer-text {
  float: left;
  font-size: 12px;
}
.body-text.credit {
  float: right;
  font-size: 12px;
}
.col {
  padding: 50px 30px 40px;
  font-family: Lato, sans-serif;
}
.faq-dropdown {
  display: block;
  width: 60%;
  margin-bottom: 10px;
  float: none;
  border-radius: 10px;
}
.faq-dropdown:hover {
  background-color: rgba(242, 232, 189, 0.70);
}
.faq-dropdown:active {
  background-color: rgba(242, 232, 189, 0.70);
  color: #8dadb5;
}
.faq-dropdown:focus {
  background-color: rgba(242, 232, 189, 0.70);
}
.faq-answer {
  margin-bottom: 25px;
  padding: 40px;
  opacity: 1;
  color: #664d30;
  font-weight: 300;
}
.faq {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #fff8b5;
  background-image: url('../images/yellowbg.jpg');
  background-position: 49% 49%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Bitter, serif;
  color: #404657;
  font-weight: 400;
  text-align: center;
}
.faq-question {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  background-color: #f7efd0;
}
.faq-question:hover {
  background-color: rgba(247, 239, 208, 0.49);
}
.faq-question.w--open {
  display: block;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.faq-question.w--open:active {
  margin-bottom: 200px;
}
.faq-question.w--open:focus {
  margin-bottom: 200px;
}
.faq-container.w--open {
  position: relative;
  background-color: rgba(242, 232, 189, 0.70);
}
.faq-text {
  border-radius: 10px;
  font-family: Bitter, serif;
  color: #664d30;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.4px;
}
.icon-graduation {
  margin-right: 10px;
}
.icon-location {
  display: inline-block;
  margin-right: 10px;
  margin-left: 15px;
}
.experiences {
  list-style-type: disc;
}
.list-items {
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #404657;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.4px;
}
.services {
  margin-top: 10px;
}
.special-interests {
  margin-top: 10px;
}
.about-background {
  display: block;
  margin-bottom: 10px;
  color: #404657;
}
.introduction {
  position: relative;
  padding-top: 40px;
  padding-bottom: 80px;
  background-image: url('../images/15136531679_c28f02dbc5_k.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.map {
  background-color: white;
}
.contact {
  background-color: white;
}
.submit-btn {
  margin-top: 10px;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 10px;
  background-color: #d35f52;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.4px;
}
.submit-btn:hover {
  background-color: #e4be56;
}
.label {
  font-family: Lato, sans-serif;
  color: #404657;
  font-weight: 400;
}
.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #d6d6d6;
  background-color: white;
}
.link {
  color: #d35f52;
  font-weight: 400;
  text-decoration: none;
}
.link:hover {
  color: #e4be56;
}
.intro-sentence {
  font-family: Bitter, serif;
  color: #404657;
  font-weight: 400;
}
.tab-pane {
  padding: 30px 20px 30px 30px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: white;
  font-family: Lato, sans-serif;
  color: #7d746f;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: 0.4px;
}
.tabs-psychotherapy {
  margin-bottom: 40px;
}
.tab-link {
  font-family: Bitter, serif;
  color: #404657;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.4px;
}
.text-field {
  color: #a19189;
  font-size: 16px;
}
.current-groups {
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.4px;
  text-transform: uppercase;
}
.contact-text {
  color: #404657;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: 0.4px;
}
.tab {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #cde3ca;
}
.tab:hover {
  background-color: rgba(205, 227, 202, 0.49);
}
.tab.w--current {
  background-color: #c1e1eb;
}
.tab.w--current:hover {
  background-color: rgba(224, 237, 222, 0.49);
}
.tab.first-tab {
  border-top-left-radius: 15px;
  background-color: #e0edde;
}
.tab.first-tab:hover {
  background-color: rgba(224, 237, 222, 0.49);
}
.tab.first-tab.w--current {
  background-color: #c1e1eb;
}
.tab.last-tab {
  border-top-right-radius: 15px;
  background-color: #e0edde;
}
.tab.last-tab:hover {
  background-color: rgba(224, 237, 222, 0.49);
}
.tab.last-tab.w--current {
  background-color: #c1e1eb;
}
.form {
  margin-top: 30px;
}
.faq-title {
  color: #664d30;
}
.top-bg-texture {
  position: relative;
  margin-top: -180px;
  background-color: transparent;
}
.top-bg-img {
  margin-top: -103px;
}
.top-bg-img.top-border.top-border {
  margin-top: 0px;
}
.bottom-bg {
  background-color: transparent;
}
.bottom-bg-img {
  position: absolute;
  display: block;
  background-color: transparent;
}
.top-edge {
  position: fixed;
  width: 100%;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.dupont-img {
  margin-top: -308px;
  margin-bottom: 40px;
}
@media (max-width: 991px) {
  h1 {
    padding-top: 10px;
  }
  .logo {
    width: 480px;
  }
  .featured-image {
    height: 950px;
    background-attachment: scroll;
  }
  .nav-link {
    padding-top: 10px;
  }
  .menu-icon {
    color: white;
    font-size: 44px;
  }
  .menu-btn {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #c1dee7;
  }
  .menu-btn:active {
    background-color: #e4be56;
  }
  .menu-btn.w--open {
    background-color: #c1dee7;
  }
  .menu-btn.w--open:hover {
    background-color: #e4be56;
  }
  .intro-text {
    left: 0px;
    top: 525px;
    width: 100%;
    max-width: 100%;
    min-width: 0px;
    margin-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    background-color: white;
  }
  .about {
    margin-top: 80px;
    padding-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .about-me-info {
    padding-right: 0px;
  }
  .profile-pic {
    padding-top: 0px;
  }
  .about-col-2 {
    padding-left: 20px;
  }
  .psychotherapy {
    padding-top: 100px;
    padding-bottom: 30px;
  }
  .col {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .nav-open {
    background-color: rgba(255, 255, 255, 0.85);
  }
  .faq-dropdown {
    width: 85%;
  }
  .faq {
    background-position: 96% 50%;
  }
  .introduction {
    padding-top: 0px;
  }
  .contact {
    padding-top: 15px;
    padding-bottom: 30px;
  }
  .tabs-psychotherapy {
    margin-top: 40px;
  }
  .top-bg-img {
    margin-top: -600px;
  }
  .top-bg-img.top-border.top-border {
    margin-top: -605px;
  }
  .top-bg-img.top-contact-border {
    margin-top: -100px;
  }
  .dupont-img {
    margin-top: -200px;
  }
}
@media (max-width: 767px) {
  body {
    margin-bottom: 0px;
  }
  .logo {
    width: 400px;
    margin-top: 3px;
    margin-left: 5px;
  }
  .featured-image {
    height: 950px;
    background-position: 86% 0px;
  }
  .menu-icon {
    font-size: 34px;
  }
  .menu-btn {
    margin-right: 15px;
    padding: 15px;
  }
  .intro-text {
    top: 435px;
    margin-top: 0px;
    padding-bottom: 80px;
    border-radius: 0px;
  }
  .about {
    padding-top: 10px;
  }
  .about-me-info {
    padding-right: 0px;
  }
  .about-col-2 {
    padding-left: 0px;
  }
  .psychotherapy {
    padding-bottom: 0px;
  }
  .body-text.credit {
    float: left;
  }
  .faq-dropdown {
    width: 85%;
  }
  .faq {
    background-position: 97% 50%;
  }
  .icon-location {
    margin-left: 0px;
  }
  .experiences {
    padding-left: 20px;
  }
  .introduction {
    padding-top: 0px;
    padding-bottom: 40px;
  }
  .footer-col {
    padding-left: 30px;
  }
  .tab-pane {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .tabs-psychotherapy {
    margin-top: 40px;
    margin-bottom: 0px;
  }
  .tab {
    width: 100%;
    border-top-left-radius: 0px;
  }
  .tab.first-tab {
    border-top-right-radius: 15px;
  }
  .tab.last-tab {
    border-top-right-radius: 0px;
  }
  .top-bg-img {
    margin-top: 20px;
  }
  .top-bg-img.top-border.top-border {
    margin-top: -727px;
  }
  .dupont-img {
    margin-top: -100px;
  }
}
@media (max-width: 479px) {
  h1 {
    margin-bottom: 0px;
    padding-top: 0px;
    font-size: 24px;
  }
  h2 {
    font-size: 18px;
  }
  .featured-image {
    height: 500px;
    background-position: 76% 56%;
    background-attachment: fixed;
  }
  .menu-icon {
    font-size: 30px;
  }
  .menu-btn {
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .intro-text {
    top: 353px;
    padding-bottom: 65px;
    background-color: white;
    font-size: 13px;
    line-height: 20px;
  }
  .about {
    margin-top: 575px;
    padding-top: 30px;
  }
  .about-me-info {
    padding-right: 0px;
    padding-bottom: 0px;
    font-size: 13px;
    line-height: 20px;
  }
  .about-col-2 {
    padding-left: 0px;
  }
  .psychotherapy {
    padding-top: 80px;
  }
  .body-text {
    font-size: 12px;
  }
  .body-text.credentials {
    font-size: 12px;
  }
  .body-text.footer-text {
    font-size: 10px;
  }
  .body-text.credit {
    font-size: 10px;
  }
  .col {
    padding-top: 10px;
  }
  .faq-dropdown {
    width: 96%;
  }
  .faq-answer {
    margin-bottom: 0px;
    padding: 30px;
    font-size: 13px;
    line-height: 22px;
  }
  .faq {
    padding-top: 30px;
    padding-bottom: 30px;
    background-position: 91% 50%;
  }
  .faq-text {
    font-size: 12px;
  }
  .icon-location {
    margin-left: 0px;
  }
  .experiences {
    padding-left: 20px;
  }
  .list-items {
    margin-bottom: 5px;
    font-size: 12px;
  }
  .introduction {
    padding-bottom: 30px;
  }
  .logo-phone {
    margin-top: 16px;
    margin-left: 5px;
  }
  .tab-pane {
    font-size: 13px;
    line-height: 20px;
  }
  .contact-text {
    font-size: 13px;
    line-height: 20px;
  }
  .tab.last-tab {
    border-top-right-radius: 0px;
  }
  .top-bg-img {
    margin-top: 81px;
  }
  .top-edge-img {
    margin-top: -7px;
  }
  .dupont-img {
    margin-top: -50px;
  }
}

